<webbox id="user_profile">
<form name="user_profile" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<table class="input-form">
  <tr>
    <td valign="top">
      <br />
      <table>
        <tr>
          <td>Firstname:</td>
          <td>
            <input type="text" name="firstname" value="{{firstname}}" />
          </td>
        </tr>
        <tr>
          <td>Lastname:</td>
          <td>
            <input type="text" name="lastname" value="{{lastname}}" />
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      Change Password: <br />
      <table class="group-box">
        <tr>
          <td>Old Password:</td>
          <td>
            <input type="password" name="old_password" />
          </td>
        </tr>
        <tr>
          <td>New Password:</td>
          <td>
            <input type="password" name="new_password_1" />
          </td>
        </tr>
        <tr>
          <td>Confirm Password:</td>
          <td>
            <input type="password" name="new_password_2" />
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      <br />
      <table>
        <tr>
          <td>Phone 1:</td>
          <td>
            <input type="text" name="phone1" value="{{phone1}}" />
          </td>
        </tr>
        <tr>
          <td>Phone 2:</td>
          <td>
            <input type="text" name="phone2" value="{{phone2}}" />
          </td>
        </tr>
        <tr>
          <td>E-mail:</td>
          <td>
            <input type="text" name="e_mail" value="{{e_mail}}" />
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
       Address: <br />
       <textarea name="address" cols="25" rows="3">{{address}}</textarea>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <a class="button" href="javascript:save()">Save</a>
    </td>
  </tr>
</table>
</form>
</webbox>
